Subject: Re: A request to you!
From: Saurabh Dadu <[email-masked]>
To: "Pravesh Singh (LSM)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 9 Sep 2020 13:13:33 +0000

You should meet me in office.

Saurabh
________________________________
From: Pravesh Singh <[email-masked]>
Sent: 08 September 2020 9:27 PM
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Subject: A request to you!

Hello Sir,

I am writing to formally request a review of my current salary. I just want to bring your attention here.

One and half year ago, I started working with Cherry E-Commerce in 27k Salary + 7 k night allowance. After that viagogo process was gone and I had been moved in day shift. I happily worked in my basic salary and I got the increment of 3,000 one month back as well and I am thankful to you and Deeksha mam for this.

But now again, I have been moved in night shift and I am willing to continue with this shift however I will appreciate if there will any allowance which can be offered to me. I have always been ready and able when asked to take on additional work and new job responsibilities.

Thank you for your attention to this matter. I am willing to work with you to accommodate my request along with what is best for the company.

Sincerely,
Pravesh Singh